## mate-desktop 1.20.3

=== debian/changelog ===
mate-desktop (1.20.3-2) unstable; urgency=medium

  * debian/patches:
    + Add 2001_prefer-x-terminal-emulator.patch. Prefer x-terminal-emulator
      over not-so-well-known terminal emulators. (Closes: #809742).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 19 Aug 2018 01:45:41 +0200

mate-desktop (1.20.3-1) unstable; urgency=medium

  * New upstream version.
  * debian/patches:
    + Drop all patches. Shipped upstream now.
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.
    + Update Upstream-Contact: field.
    + Update Source: field. Use secure URLs.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.
    + Use Martin's address as Contact: address.
  * lintian: Move source override to new canonical location.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Jul 2018 16:10:10 +0200

mate-desktop (1.20.1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0002_hidpi_background_support.patch. Support background fallback on
      HiDPI.

  [ Mike Gabriel ]
  * debian/libmate-desktop-2-17.symbols:
    + Update for symbol mate_bg_create_surface_scale (with Debian package
      revision for now).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 18 Apr 2018 13:44:34 +0200
