=== debian/control ===
Source: mate-desktop
Section: x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
           Martin Wimpress <code@flexion.org>,
Build-Depends: debhelper (>= 11~),
               dpkg-dev (>= 1.16.1.1),
               gobject-introspection,
               gtk-doc-tools,
               intltool,
               libdconf-dev (>= 0.13.4),
               libgirepository1.0-dev,
               libglib2.0-dev,
               libglib2.0-doc,
               libgtk-3-dev,
               libgtk-3-doc,
               libstartup-notification0-dev,
               libx11-dev,
               libxml2-dev,
               libxrandr-dev,
               mate-common (>= 1.18),
Standards-Version: 4.1.4
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-desktop
Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-desktop.git

Package: mate-desktop
Architecture: any
Multi-Arch: foreign
Depends: hicolor-icon-theme,
         libmate-desktop-2-17,
         mate-desktop-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: mate-user-guide,
Breaks: mate-desktop-gnome,
Replaces: mate-desktop-gnome,
Suggests: mate-desktop-environment,
Description: Library with common API for various MATE modules
 The MATE component mate-desktop contains the libmate-desktop library, the
 mate-about program, as well as some desktop-wide documents.
 .
 The libmate-desktop library provides an API shared by several applications
 on the desktop, but that cannot live in the platform for various
 reasons.
 .
 The mate-about program helps with finding which version of MATE is installed.
 .
 NOTE: This package does not install the complete MATE desktop environment
 for you. The full desktop environment can be installed via the metapackage
 mate-desktop-environment.

Package: mate-desktop-common
Architecture: all
Depends: ${misc:Depends},
Breaks: mate-desktop (<< 1.1.1-1),
Replaces: mate-desktop (<< 1.1.1-1),
Description: Library with common API for various MATE modules (common files)
 The MATE component mate-desktop contains the libmate-desktop library, the
 mate-about program, as well as some desktop-wide documents.
 .
 The libmate-desktop library provides an API shared by several applications
 on the desktop, but that cannot live in the platform for various
 reasons.
 .
 This package contains the architecture-independent files.

Package: libmate-desktop-2-17
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Provides: libmatedesktop,
Breaks: libmatedesktop (<< 1.6.1),
Replaces: libmatedesktop (<< 1.6.1),
Description: Library with common API for various MATE modules (library)
 The MATE component mate-desktop contains the libmate-desktop library, the
 mate-about program, as well as some desktop-wide documents.
 .
 The libmate-desktop library provides an API shared by several applications
 on the desktop, but that cannot live in the platform for various
 reasons.
 .
 The package contains the actual mate-desktop library.

Package: libmate-desktop-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libdconf-dev,
         libgdk-pixbuf2.0-dev,
         libgtk-3-dev,
         libmate-desktop-2-17 (= ${binary:Version}),
         libstartup-notification0-dev,
         gir1.2-matedesktop-2.0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: libmatedesktop-dev,
        gir1.2-mate-desktop (<< 1.18.0-2~),
Replaces: libmatedesktop-dev,
          gir1.2-mate-desktop (<< 1.18.0-2~),
Description: Library with common API for various MATE modules (development files)
 The MATE component mate-desktop contains the libmate-desktop library, the
 mate-about program, as well as some desktop-wide documents.
 .
 The libmate-desktop library provides an API shared by several applications
 on the desktop, but that cannot live in the platform for various
 reasons.
 .
 This package contains the mate-desktop development files.

Package: libmate-desktop-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Breaks: libmatedesktop-doc,
Replaces: libmatedesktop-doc,
Description: Library with common API for various MATE modules (documentation files)
 The MATE component mate-desktop contains the libmate-desktop library, the
 mate-about program, as well as some desktop-wide documents.
 .
 The libmate-desktop library provides an API shared by several applications
 on the desktop, but that cannot live in the platform for various
 reasons.
 .
 This package contains the documentation files.

Package: gir1.2-matedesktop-2.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: libmate-desktop-2-17 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: gir1.2-mate-desktop (<< 1.18.0-2~),
Replaces: gir1.2-mate-desktop (<< 1.18.0-2~),
Description: GObject introspection data for the libmate-desktop library
 The MATE component mate-desktop contains the libmate-desktop library, the
 mate-about program, as well as some desktop-wide documents.
 .
 The libmate-desktop library provides an API shared by several applications
 on the desktop, but that cannot live in the platform for various
 reasons.
 .
 This package contains introspection data for the library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: gir1.2-mate-desktop
Section: oldlibs
Architecture: any
Depends: ${misc:Depends},
         gir1.2-matedesktop-2.0 (= ${binary:Version}),
Description: GObject introspection data for libmate-desktop (transitional package)
 This package is a transitional package to gir1.2-matedesktop-2.0. The package
 can be safely removed.
