## mate-desktop 1.20.4

=== debian/changelog ===
mate-desktop (1.20.4-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001_add-setting-for-xkb-modifier-latching.patch.
      Add org.mate.accessibility-keyboard.stickykeys-latch-to-lock setting.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 16 Jan 2019 11:36:18 +0100

mate-desktop (1.20.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
  * debian/libmate-desktop-2-17.symbols:
    + Add Build-Depends-Package: meta-data field.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 06 Jan 2019 01:20:48 +0100
