=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                libxml2-dev,
                libxrandr-dev,
                mate-common (>= 1.18),
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-desktop
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-desktop.git
