=== debian/watch ===
version=3
https://git.mate-desktop.org/mate-desktop/ \
    snapshot/mate-desktop-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
