## mate-desktop 1.22.0

=== debian/changelog ===
mate-desktop (1.22.0-1+tina) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Mar 2019 13:26:45 +0300

mate-desktop (1.21.2-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 30 Nov 2018 14:05:44 +0300

mate-desktop (1.21.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 10 Oct 2018 13:48:39 +0300

mate-desktop (1.21.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 09 Oct 2018 17:56:40 +0300

mate-desktop (1.20.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 04 Jun 2018 11:54:17 +0300

mate-desktop (1.19.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 24 Jan 2018 11:47:29 +0300

mate-desktop (1.17.2-1) unstable; urgency=medium

  * New upstream development release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 19 Jan 2017 00:41:16 +0000

mate-desktop (1.17.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 13 Jan 2017 15:46:59 +0300

mate-desktop (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 24 Nov 2016 17:54:35 +0300
