## mate-desktop 1.22.2

=== debian/changelog ===
mate-desktop (1.22.2-1+tricia) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 08 Oct 2019 17:56:19 +0300

mate-desktop (1.22.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 04 Jul 2019 12:15:35 +0300

mate-desktop (1.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Mar 2019 13:26:45 +0300
