=== debian/control ===
--- 
+++ 
@@ -7,27 +7,31 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: autoconf-archive,
+               debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
                intltool,
                iso-codes,
                libdconf-dev (>= 0.13.4),
+               libgdk-pixbuf2.0-dev (>= 2.36.5),
                libgirepository1.0-dev,
-               libglib2.0-dev,
+               libglib2.0-dev (>= 2.50.0),
                libglib2.0-doc,
-               libgtk-3-dev,
+               libgtk-3-dev (>= 3.22.0),
                libgtk-3-doc,
+               librsvg2-bin,
                libstartup-notification0-dev,
                libx11-dev,
                libxml2-dev,
-               libxrandr-dev,
-               mate-common (>= 1.20),
-Standards-Version: 3.9.7
+               libxrandr-dev (>= 1.3),
+               mate-common (>= 1.18),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-desktop
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-desktop.git
 
 Package: mate-desktop
 Architecture: any
@@ -40,6 +44,7 @@
 Recommends: mate-user-guide,
 Breaks: mate-desktop-gnome,
 Replaces: mate-desktop-gnome,
+Suggests: mate-desktop-environment,
 Description: Library with common API for various MATE modules
  The MATE component mate-desktop contains the libmate-desktop library, the
  mate-about program, as well as some desktop-wide documents.
@@ -49,12 +54,15 @@
  reasons.
  .
  The mate-about program helps with finding which version of MATE is installed.
+ .
+ NOTE: This package does not install the complete MATE desktop environment
+ for you. The full desktop environment can be installed via the metapackage
+ mate-desktop-environment.
 
 Package: mate-desktop-common
 Architecture: all
 Depends: ${misc:Depends},
 Breaks: mate-desktop (<< 1.1.1-1),
-        mate-settings-daemon (<< 1.20.0),
 Replaces: mate-desktop (<< 1.1.1-1),
 Description: Library with common API for various MATE modules (common files)
  The MATE component mate-desktop contains the libmate-desktop library, the
@@ -100,9 +108,9 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: libmatedesktop-dev,
-        gir1.2-mate-desktop (<< 1.20.1-1~),
+        gir1.2-mate-desktop (<< 1.18.0-2~),
 Replaces: libmatedesktop-dev,
-          gir1.2-mate-desktop (<< 1.20.1-1~),
+          gir1.2-mate-desktop (<< 1.18.0-2~),
 Description: Library with common API for various MATE modules (development files)
  The MATE component mate-desktop contains the libmate-desktop library, the
  mate-about program, as well as some desktop-wide documents.
@@ -134,11 +142,12 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${gir:Depends},
+Depends: libmate-desktop-2-17 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: gir1.2-mate-desktop (<< 1.20.1-1~),
-Replaces: gir1.2-mate-desktop (<< 1.20.1-1~),
+Breaks: gir1.2-mate-desktop (<< 1.18.0-2~),
+Replaces: gir1.2-mate-desktop (<< 1.18.0-2~),
 Description: GObject introspection data for the libmate-desktop library
  The MATE component mate-desktop contains the libmate-desktop library, the
  mate-about program, as well as some desktop-wide documents.
