## mate-desktop 1.24.0-2+10.0trisquel0

=== debian/changelog ===
mate-desktop (1.24.0-2+10.0trisquel0) nabia; urgency=medium

  * Fix LP:1891891 Broken icons on localization MATE.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Feb 2022 07:15:05 +0000
