=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
 Build-Depends: autoconf-archive,
-               debhelper-compat (=12),
+               debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
                intltool,
                iso-codes,
                libdconf-dev (>= 0.13.4),
-               libgdk-pixbuf2.0-dev (>= 2.36.5),
+               libgdk-pixbuf-2.0-dev (>= 2.36.5),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.50.0),
                libglib2.0-doc,
