=== debian/changelog ===
mate-desktop (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
    + Drop transitional pkg 'gir1.2-mate-desktop' and drop
      lintian override for this.
  * debian/watch:
    + Use format version 4.
  * debian/{rules,libmate-desktop-doc.*}:
    + Move GTK API documentation to pkg's doc folder.
  * debian/libmate-desktop-doc.doc-base:
    + Add file. Register API docs with doc-base system.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 10 Dec 2021 20:59:48 +0100
