=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                libxml2-dev,
                libxrandr-dev (>= 1.3),
                mate-common (>= 1.18),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-desktop
@@ -160,12 +160,3 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
-
-Package: gir1.2-mate-desktop
-Section: oldlibs
-Architecture: any
-Depends: ${misc:Depends},
-         gir1.2-matedesktop-2.0 (= ${binary:Version}),
-Description: GObject introspection data for libmate-desktop (transitional package)
- This package is a transitional package to gir1.2-matedesktop-2.0. The package
- can be safely removed.
