=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,8 @@
 
 override_dh_install:
 	rm -f debian/tmp/usr/lib/*/*.la
+	mkdir -p debian/tmp/usr/share/doc/libmate-desktop-doc/
+	mv debian/tmp/usr/share/gtk-doc/html/mate-desktop debian/tmp/usr/share/doc/libmate-desktop-doc/html
 	dh_install
 
 override_dh_installchangelogs:
