## mate-desktop 1.26.2

=== debian/changelog ===
mate-desktop (1.26.2-2) unstable; urgency=medium

  * Team upload
  * Update gir handling
  * Remove obsolete Breaks, Replaces
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Oct 2025 14:47:09 -0400

mate-desktop (1.26.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062849

 -- Graham Inggs <ginggs@debian.org>  Thu, 29 Feb 2024 12:11:12 +0000

mate-desktop (1.26.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/mate-desktop-common.install:
    + Add mate-portals.conf.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 24 Sep 2023 17:55:34 +0200

mate-desktop (1.26.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/patches:
    + Drop patches 0001, 0002 and 0003. All applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 10 Jul 2023 06:04:57 +0200

mate-desktop (1.26.0-2) unstable; urgency=medium

  * debian/patches:
    + Trivial rebase of 001_prefer-x-terminal-emulator.patch.
    + Add patches 0001 and 0002. Fix two memory leaks.
    + Add patch 0003 fix use-after-free issue. (Closes: #1033719).
  * debian/control:
    + In bin:pkg libmate-desktop-dev switch from libgdk-pixbuf2.0-dev
      (deprecated) to libgdk-pixbuf-2.0-dev. Thanks, lintian.
  * debian/copyright:
    + Update copyright attribution for debian/ folder.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Apr 2023 16:35:44 +0200
