=== debian/control ===
--- 
+++ 
@@ -7,16 +7,17 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: autoconf-archive,
-               debhelper-compat (= 13),
-               dpkg-dev (>= 1.16.1.1),
-               gobject-introspection,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
+               dpkg-dev (>= 1.22.5),
+               autoconf-archive,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-gtk-3.0-dev,
                gtk-doc-tools,
                intltool,
                iso-codes,
                libdconf-dev (>= 0.13.4),
                libgdk-pixbuf-2.0-dev (>= 2.36.5),
-               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.50.0),
                libglib2.0-doc,
                libgtk-3-dev (>= 3.22.0),
@@ -27,9 +28,8 @@
                libxml2-dev,
                libxrandr-dev (>= 1.3),
                mate-common (>= 1.18),
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
-Homepage: http://www.mate-desktop.org/
+Standards-Version: 4.7.2
+Homepage: https://mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-desktop
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-desktop.git
 
@@ -37,13 +37,11 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: hicolor-icon-theme,
-         libmate-desktop-2-17,
+         libmate-desktop-2-17t64,
          mate-desktop-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: mate-user-guide,
-Breaks: mate-desktop-gnome,
-Replaces: mate-desktop-gnome,
 Suggests: mate-desktop-environment,
 Description: Library with common API for various MATE modules
  The MATE component mate-desktop contains the libmate-desktop library, the
@@ -62,8 +60,6 @@
 Package: mate-desktop-common
 Architecture: all
 Depends: ${misc:Depends},
-Breaks: mate-desktop (<< 1.1.1-1),
-Replaces: mate-desktop (<< 1.1.1-1),
 Description: Library with common API for various MATE modules (common files)
  The MATE component mate-desktop contains the libmate-desktop library, the
  mate-about program, as well as some desktop-wide documents.
@@ -74,17 +70,17 @@
  .
  This package contains the architecture-independent files.
 
-Package: libmate-desktop-2-17
+Package: libmate-desktop-2-17t64
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends},
 Depends: iso-codes,
          ${misc:Depends},
          ${shlibs:Depends},
 Provides: libmatedesktop,
-Breaks: libmatedesktop (<< 1.6.1),
-Replaces: libmatedesktop (<< 1.6.1),
+          ${t64:Provides},
+Breaks: libmate-desktop-2-17 (<< ${source:Version}),
+Replaces: libmate-desktop-2-17,
 Description: Library with common API for various MATE modules (library)
  The MATE component mate-desktop contains the libmate-desktop library, the
  mate-about program, as well as some desktop-wide documents.
@@ -100,17 +96,13 @@
 Architecture: any
 Multi-Arch: same
 Depends: libdconf-dev,
-         libgdk-pixbuf2.0-dev,
+         libgdk-pixbuf-2.0-dev,
          libgtk-3-dev,
-         libmate-desktop-2-17 (= ${binary:Version}),
+         libmate-desktop-2-17t64 (= ${binary:Version}),
          libstartup-notification0-dev,
-         gir1.2-matedesktop-2.0 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
-Breaks: libmatedesktop-dev,
-        gir1.2-mate-desktop (<< 1.18.0-2~),
-Replaces: libmatedesktop-dev,
-          gir1.2-mate-desktop (<< 1.18.0-2~),
+Provides: ${gir:Provides},
 Description: Library with common API for various MATE modules (development files)
  The MATE component mate-desktop contains the libmate-desktop library, the
  mate-about program, as well as some desktop-wide documents.
@@ -126,8 +118,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-Breaks: libmatedesktop-doc,
-Replaces: libmatedesktop-doc,
 Description: Library with common API for various MATE modules (documentation files)
  The MATE component mate-desktop contains the libmate-desktop library, the
  mate-about program, as well as some desktop-wide documents.
@@ -142,12 +132,9 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: libmate-desktop-2-17 (= ${binary:Version}),
+Depends: libmate-desktop-2-17t64 (= ${binary:Version}),
          ${gir:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
-Breaks: gir1.2-mate-desktop (<< 1.18.0-2~),
-Replaces: gir1.2-mate-desktop (<< 1.18.0-2~),
 Description: GObject introspection data for the libmate-desktop library
  The MATE component mate-desktop contains the libmate-desktop library, the
  mate-about program, as well as some desktop-wide documents.
