=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --without autoreconf

override_dh_missing:
	dh_missing --fail-missing

execute_before_dh_install:
	rm -f debian/tmp/usr/lib/*/*.la
	mkdir -p debian/tmp/usr/share/doc/libmate-desktop-doc/
	mv debian/tmp/usr/share/gtk-doc/html/mate-desktop debian/tmp/usr/share/doc/libmate-desktop-doc/html

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure -- \
		--disable-silent-rules \
		--disable-static \
		--disable-schemas-compile \
		--enable-gtk-doc
