## mate-desktop 1.26.2-1.1mint1%2Bzara

=== debian/changelog ===
mate-desktop (1.26.2-1.1mint1+zara) zara; urgency=medium

  * Add Xapp portal

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2025 10:52:54 +0100

mate-desktop (1.26.2-1.1build3) noble; urgency=medium

  * No-change rebuild against libatk1.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:26:51 +0000

mate-desktop (1.26.2-1.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:09:50 +0000

mate-desktop (1.26.2-1.1build1) noble; urgency=medium

  * No-change rebuild against libgtk-3-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:11:59 +0000
