=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: mate-desktop
 Section: x11
 Priority: optional
-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gir,
-               dpkg-dev (>= 1.22.5),
-               autoconf-archive,
-               gir1.2-gobject-2.0-dev,
-               gir1.2-gtk-3.0-dev,
+Build-Depends: dpkg-dev (>= 1.22.5), autoconf-archive,
+               debhelper-compat (= 13),
+               dpkg-dev (>= 1.16.1.1),
+               gobject-introspection,
                gtk-doc-tools,
                intltool,
                iso-codes,
                libdconf-dev (>= 0.13.4),
                libgdk-pixbuf-2.0-dev (>= 2.36.5),
+               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.50.0),
                libglib2.0-doc,
                libgtk-3-dev (>= 3.22.0),
@@ -28,8 +28,9 @@
                libxml2-dev,
                libxrandr-dev (>= 1.3),
                mate-common (>= 1.18),
-Standards-Version: 4.7.2
-Homepage: https://mate-desktop.org/
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-desktop
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-desktop.git
 
@@ -42,6 +43,8 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: mate-user-guide,
+Breaks: mate-desktop-gnome,
+Replaces: mate-desktop-gnome,
 Suggests: mate-desktop-environment,
 Description: Library with common API for various MATE modules
  The MATE component mate-desktop contains the libmate-desktop library, the
@@ -60,6 +63,8 @@
 Package: mate-desktop-common
 Architecture: all
 Depends: ${misc:Depends},
+Breaks: mate-desktop (<< 1.1.1-1),
+Replaces: mate-desktop (<< 1.1.1-1),
 Description: Library with common API for various MATE modules (common files)
  The MATE component mate-desktop contains the libmate-desktop library, the
  mate-about program, as well as some desktop-wide documents.
@@ -74,13 +79,13 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends},
 Depends: iso-codes,
          ${misc:Depends},
          ${shlibs:Depends},
-Provides: libmatedesktop,
-          ${t64:Provides},
-Breaks: libmate-desktop-2-17 (<< ${source:Version}),
-Replaces: libmate-desktop-2-17,
+Provides: ${t64:Provides}, libmatedesktop,
+Breaks: libmate-desktop-2-17 (<< ${source:Version}), libmatedesktop (<< 1.6.1),
+Replaces: libmate-desktop-2-17, libmatedesktop (<< 1.6.1),
 Description: Library with common API for various MATE modules (library)
  The MATE component mate-desktop contains the libmate-desktop library, the
  mate-about program, as well as some desktop-wide documents.
@@ -100,9 +105,13 @@
          libgtk-3-dev,
          libmate-desktop-2-17t64 (= ${binary:Version}),
          libstartup-notification0-dev,
-         ${gir:Depends},
+         gir1.2-matedesktop-2.0 (= ${binary:Version}),
          ${misc:Depends},
-Provides: ${gir:Provides},
+         ${shlibs:Depends},
+Breaks: libmatedesktop-dev,
+        gir1.2-mate-desktop (<< 1.18.0-2~),
+Replaces: libmatedesktop-dev,
+          gir1.2-mate-desktop (<< 1.18.0-2~),
 Description: Library with common API for various MATE modules (development files)
  The MATE component mate-desktop contains the libmate-desktop library, the
  mate-about program, as well as some desktop-wide documents.
@@ -118,6 +127,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
+Breaks: libmatedesktop-doc,
+Replaces: libmatedesktop-doc,
 Description: Library with common API for various MATE modules (documentation files)
  The MATE component mate-desktop contains the libmate-desktop library, the
  mate-about program, as well as some desktop-wide documents.
@@ -135,6 +146,9 @@
 Depends: libmate-desktop-2-17t64 (= ${binary:Version}),
          ${gir:Depends},
          ${misc:Depends},
+         ${shlibs:Depends},
+Breaks: gir1.2-mate-desktop (<< 1.18.0-2~),
+Replaces: gir1.2-mate-desktop (<< 1.18.0-2~),
 Description: GObject introspection data for the libmate-desktop library
  The MATE component mate-desktop contains the libmate-desktop library, the
  mate-about program, as well as some desktop-wide documents.
